body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#a5a5a5;
}
.topbarmenu { font-weight: bold; font-size: 11px; line-height: 11.5pt; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
	A:link {text-decoration: none; color: #414f25;}
	A:visited {text-decoration: none; color: #FF3000;}
	A:active {text-decoration: none; color: #FF3000;}
.Text1 {font-family: Arial, Helvetica, sans-serif;; font-size: 13px; line-height: 11.5pt; color:#414f25; font-weight: normal; }
.Text2 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 11.5pt; color:#CCCCCC; font-weight: normal; }
.Text3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 11.5pt; color:#414f25; font-weight: normal; }
.information {font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 11.5pt; color:#414f25; font-weight: bold; }
.Name {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 11.5pt; color:#B56201; font-weight: bold; }
	.style2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 11.5pt; color:#414f25}
	A:link {text-decoration: none; color: #414f25;}
	A:visited {text-decoration: none; color: #414f25;}
	A:active {text-decoration: none; color: #414f25;}
	A:hover {text-decoration: none; color: #414f25;}
	.style3 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 11.5pt; color:#747373}
	A:link {text-decoration: none}
	A:visited {text-decoration: none}
	A:active {text-decoration: none}
	A:hover {color: #c5d7a0;}
	.style4 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 11.5pt; color:#FFFFFF}
	A:link {text-decoration: none}
	A:visited {text-decoration: none}
	A:active {text-decoration: none}
	A:hover {color: #c5d7a0;}
	.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19pt; color:#747373}
	.style6 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19pt; color:#333333}
.Title1 {font-family: Arial, Helvetica, sans-serif; font-size: 22px; line-height: 11.5pt; color:#332828; font-weight: bold; }
.more {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 11.5pt; color:#414f25; text-decoration: none}
.Title2 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 11.5pt; color:#6E6E6E; font-weight: bold; }
.Title3 {font-family: Arial, Helvetica, sans-serif; font-size: 21px; line-height: 11pt; color:#6E6E6E; font-weight: normal; }
.Title4 {
	font-family: Arial;
	font-size: 15px;
	color:#747373;
	font-weight: normal;
	line-height: 25px;
}
.Title5 {font-family: "Arno Pro"; font-size: 21px; color:#d96720; font-weight: normal; }
.footer {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 11.5pt; color:#ffffff; font-weight: normal; }
A:hover {color:#c5d7a0;}
